A { COLOR: #333333; TEXT-DECORATION: underline; }
A:hover {  TEXT-DECORATION: underline; }
.bgcolor2 {	 FONT: bold Verdana;  }
.navtitle, A.navtitle, A.navtitle:hover { FONT: Verdana;  letter-spacing : 3px; }
.navTOP, A.navTOP { FONT: bold Arial; COLOR: #000000; TEXT-DECORATION: none; }
A.navTOP:hover { COLOR: #000000; TEXT-DECORATION: underline; }
.navBOTTOM, A.navBOTTOM { FONT: bold Arial;  TEXT-DECORATION: none; }
A.navBOTTOM:hover {  TEXT-DECORATION: underline; }
.NavSpecials, A.NavSpecials { FONT: bold Verdana;  TEXT-DECORATION: none; }
A.NavSpecials:hover {  TEXT-DECORATION: none; }
.footer { FONT: Verdana;  TEXT-DECORATION: none; }
A.footer { FONT: Verdana;  TEXT-DECORATION: none; }
A.footer:hover {  TEXT-DECORATION: underline; }


/** ========== SHOPPING CART DISPLAY ========== **/
#header .cartDiv {
  z-index: 1 !important;
}






/* SOFT ADD TO CART */

/* ------ ROUNDED CORNERS ------ */
.soft_add_content_wrapper,
.soft_add_action_area,
.soft_add_header {
	border-radius: 0 !important;
}

/* ------ ADD CUSTOM BOX-SHADOW ------ */

.soft_add_wrapper {
	background: none;
	font-family: Arial, Helvetica, sans-serif !important;
	-webkit-border-radius: 0;
	border-radius: 0;
	position: relative !important; /* Must change wrapper to position relative */
	padding: 0;
	z-index: 999;
	width: 278px;
	padding: 4px;
}
 
.soft_add_header_shadow,
.soft_add_content_shadow {
	padding: 0;
	background: none;
	width:282px;
}

.soft_add_content_shadow {
	padding-bottom:9px;
	background:#fff;}

/* ------ HEADING ------ */
.soft_add_header {
	height: 43px;
	background:transparent;
	border: none;
	width: 282px;
	padding: 0;
}

/* ------ CONTENT WRAPPER ------ */
.soft_add_content_wrapper {
	border: none; /*-------BORDERS GO HERE*/
	width: 270px;
	padding: 0 8px;
	background:#fff;
		border:1px solid #ccc;
}

/* ------ PRODUCT DETAILS ------ */

/*Conatiner*/
.soft_add_content_area {
	background-color: none !important;
	background-color: none !important;
	padding-top: 8px;
	max-height: none;
}

/*Text*/
.product_name, 
.quantity, 
#product_price {
	color: #40382f !important;
	font-size: 12px;
	font-weight: normal !important;
}

/*Remove button */
.aremove {
	
}

/* ------ TOTALS CONTAINER ------ */

/*Container*/
.soft_add_sub_total {
	border-top: none; /*-------BORDERS GO HERE*/
	border-bottom: none;
	background: #fff !important;
	padding: 0 12px;	/*Remove for original padding on right*/
	font-weight: 700;
	height: 24px;
	line-height: 24px;
	font-size: 13px;
	color: #666;
}

.sub_total {
font-size: 12px;
}

span.sub_total_amount {
	font-size: 20px;
	color: #666;
	font-weight:normal;
}

/* ------ CONTINUE SHOPPING AND CHECKOUT ------ */

/*Buttons and Container */
.soft_add_action_area {
	padding: 15px 0 15px 0;
	position: relative;
	background: none;
	border-top: none;
	overflow: hidden;
	height: auto;
}

/*Continue Shopping Button*/
.continue_shopping {
	display: block !important;
}

/*Checkout Button*/


/* * * * * * FIXES * * * * * */

.soft_add_span {padding-left: 0;}
.soft_add_content_area {border-bottom: none;}







/*** ################ NEW SOFT ADD MODAL CHANGES ################ ***/

.soft_add_span {
	display: none;
}


.soft_add_header .close_btn {
	display: none;
}

.number_of_items {
	display: none;
}

.soft_add_action_area {
	clear:both;
}

.soft_add_wrapper.anchored {
	z-index: 1 !important;
	top: -18px !important;
	left: -227px !important;
}


/*Product Row Layout*/
ul.anchored-cart {
	list-style: none;
	padding: 0;
	margin: 0;
	display: table;
	width: 100%;
}

ul.anchored-cart li img {
	max-width: 45px;
}

ul.anchored-cart li {
	text-align: left;
	vertical-align: middle;
	display: block;
	width: auto;
	margin: 0 10px 0 6px;
}

ul.anchored-cart li div {
	width: 100%;
	font-size: 11px;
}

ul.anchored-cart li .product-image {
	display: table-cell;
	padding: 10px 5px;
	border-bottom: 1px solid #eeeeee;
	width: auto;
	padding-right: 4px;
}

ul.anchored-cart li .product-detail {
	display: table-cell;
	padding:  10px 5px;
	vertical-align: middle;
	border-bottom: 1px solid #eeeeee;
	line-height: 14px;
}

ul.anchored-cart li .product-name {
	display: block;
}

ul.anchored-cart li .product-name a {
	color: #4c4c4c;
	font-size: 12px;
}
ul.anchored-cart li .product-qty {
	display: block;
	font-size: 9px;
	color: #aaaaaa !important;
}

ul.anchored-cart li .product-options a {
	color: #aaaaaa !important;
}

ul.anchored-cart li .product-qty .quantity_text {
	display: inline;
	font-size: 9px;
	color: #aaaaaa !important;
}

ul.anchored-cart li .product-price {
	display: table-cell;
	padding: 10px 5px;
	font-size: 11px;
	vertical-align: middle;
	text-align: right;
	border-bottom: 1px solid #eeeeee;
	color: #4d4d4d;
}

ul.anchored-cart li .product-remove {
	display: none;
}

.recently-added {
	-webkit-box-shadow: 0px 0px 7px 0px rgba(1, 1, 1, .3);
	box-shadow: 0px 0px 7px 0px rgba(1, 1, 1, .3);
}







#cartWrapper {

font-weight: normal;
text-align: center;
position: absolute;
right:25px;
top:-5px;
width: 51px;
height: 35px;
z-index: 5;
}

#cartWrapper span.cartAnchor {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 6;
}

#header a.cartLink {
  position: absolute;
  display: block;
  background: url(../images/cart.png) no-repeat 16px 14px;
  top: 0;
  padding-left: 0;
  white-space: nowrap;
  color: #000099;
  text-align:center;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  text-decoration:none;
}
#header .cartNum {
  display: block;
  text-align: center;
  position: relative;
  z-index: 90;
  color: #000099;
  font-size:10px;
  margin-top: 5px;
}

#header a.cartLink:hover {
  text-decoration: none;
}

#v65-onepage-CheckoutForm { }

.v65-your-cart-title { color:#000099;}
#v65-onepage-header { color:#000099 !important;}
a#v65-onepage-CopyBillingToShippingLink { color:#000099 !important; font-size:15px; margin-left:35px;}


#v65-onepage-ContentTable input, #v65-onepage-ContentTable select {}
#v65-onepage-ContentTable input[type=checkbox] {}

#table_checkout_cart0  { position:static !important; }


.fixed {position:fixed; top:500px;}
img[src="/a/i/secure_checkout_volusion1.png"]{ display:none !important; visibility:hidden !important; max-width:1px !important;}

#btnSubmitOrderPP { margin-left:80px !important; margin-top:20px; position:absolute !important; }

#v65-onepage-ShippingParent { padding:0 !important;}
tr#v65-onepage-RegistrationFormFields > td { padding-left:10px !important;}


.v65-onepage-shipping-label-cell { text-align:right !important;}
td.v65-onepage-shipping-label-cell{ width:55px !important; padding:0 !important;}
td.v65-onepage-shipping-label-cell div{ text-align:right !important; float:right;}




#display_cart_summary .cartsummary_empty {
display: none;
}
#display_cart_summary .cartsummary_full {
background-color: #FFBB00;
border-bottom-width: 1px;
border-right-width: 0px;
border-top-width: 0px;
border-left-width: 0px;
border-style: solid;
border-color: #000000;
text-align: center;
}

#display_homepage_title a{
	text-indent:-99999px;
	display:block;
	width:380px;	
        height:80px;
        top: 0px;
	text-align:left;
}
#display_homepage_title #homepage_title{
	text-indent:0;
	display:block;
	width:400px;
	height:40px;
	font-size:1em;
	color:black;
	background:transparent;
	margin-top:0px;
	margin-left:10px;
	text-align:left;
}




#v65-onepage-Detail img { max-width:500px !important;}
.paypleButton {cursor: pointer;}